<?php

// Composer: "fzaninotto/faker": "v1.3.0"
use Faker\Factory as Faker;

class ProfitsTableSeeder extends Seeder {

	public function run()
	{
		$faker = Faker::create();
		foreach(range(1,100) as $index)
		{
			Profit::create([
				'amount' => $faker->randomNumber(2),
				"type"   => $faker->randomElement(array('income','expense')),
				'updated_at' => $faker->dateTimeThisYear
			]);
		}
	}

}